unsupported

Robin Bowes robin-lists at robinbowes.com
Mon Jun 28 13:01:32 CDT 2010


On 28/06/10 18:42, Simon wrote:
> Greetings,
> 
> I know this is unsupported, but I'm trying to install osma on a fedora core 12 system.
> 
> Any pointers would be greatly appreciated.

How about a bit more detail?

What did you do?
What happened?
What did you expect to happen?
What errors did you see?
etc. etc.

R.



More information about the Linux-PowerEdge mailing list